=== debian/control ===
Source: direvent
Section: utils
Priority: optional
Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-systemd
Standards-Version: 3.9.6
Homepage: http://www.gnu.org.ua/software/direvent/
Vcs-Git: git://github.com/mogaal/direvent.git
Vcs-Browser: https://github.com/mogaal/direvent

Package: direvent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: monitors events in the file system directories
 For each event that occurs in a set of pre-configured directories, the 
 program calls an external program associated with it, supplying it with
 the information about the event and the location within the file system
 where it occured. This may be helpful, for example, to track changes in
 the important configuration files.
