## direvent 5.1

=== debian/changelog ===
direvent (5.1-1) unstable; urgency=medium

  * New upstream release
  * d/watch: update regex to avoid "latest" in watch.
  * d/copyright: update the copyright dates
  * Add hardening to the binary in d/rules 
  * add debian/path dir and include a paths to:
     - Fix FTBFS
     - Spelling errors
  * d/control:
     - Push Standard-Version field.
     - Update github URL with secure URL.
     - Fix spelling error with "occurred"

 -- Alejandro Garrido Mota <alejandro@debian.org>  Fri, 30 Sep 2016 15:01:14 +0100
