## direvent 5.2

=== debian/changelog ===
direvent (5.2-1) unstable; urgency=medium

  * Moved debian/upstream-signing-key.pgp to debian/upstream/signing-key.asc
    (also saved it in armored format)
  * New upstream version 5.2
  * Set compatibility to dh 12:
    - Removed debian/compact file
    - Replaced debhelper build-dependency with debhelper-compat virtual package
  * Standards-Version pushed to 4.5.0 (d/control)
  * Updated home pages to use https (d/control, d/copyright and d/watch)
  * Updated copyright dates
  * Removed "Ws_error" patch, it isn't needed anymore in this release
  * Added unit tests (d/tests/*)
  * Updated d/rules to match the latest dh version, it meant removing the 
    autotools-dev and systemd

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 16 Feb 2020 15:22:03 +0000
