=== debian/watch ===
version=3
options=pgpsigurlmangle=s/$/.sig/ \
 https://ftp.gnu.org/gnu/direvent/direvent-(\d\S*)\.tar\.gz
